Bug 151750 - Jessie warning from tomcat5
Jessie warning from tomcat5
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: tomcat5 (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Benson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-21 18:16 EST by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-19 16:09:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2005-03-21 18:16:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
The first thing in /var/log/tomcat5/catalina.out after starting the tomcat5 service is:

WARNING: Error loading security provider org.metastatic.jessie.provider.Jessie: java.lang.ClassNotFoundException: org.metastatic.jessie.provider.Jessie not found in gnu.gcj.runtime.SystemClassLoader{urls=[file:/usr/lib/jvm/java/lib/tools.jar,file:/usr/share/tomcat5/bin/bootstrap.jar,file:/usr/share/tomcat5/bin/commons-logging-api.jar,file:/usr/share/java/libgcj-4.0.0.jar,file:./], [parent=gnu.gcj.runtime.VMClassLoader{urls=[file:/usr/share/java-ext/gnu-crypto-sasl-jdk1.4.jar,file:/usr/share/java-ext/gnu-crypto-jce-jdk1.4.jar,core:/], parent=null}}

I don't know what problems this may cause.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start tomcat5 
2.Look in /var/log/tomcat5/catalina.out
3.
  

Additional info:
Comment 1 Anthony Green 2005-04-19 16:09:13 EDT
I'm not seeing this anymore.  I'm closing the case.

Note You need to log in before you can comment on or make changes to this bug.